body {
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	color:#231f20;
	font-size:13px;
	line-height:17px;
	letter-spacing:1px;
	font-weight:normal;
	padding:0;
        
        position: inherit !important;
        
}

body > section
{
	opacity: .01;
}

a:link, a:visited, a:focus, img, div, h1, ul, h2,h3,h4{
	outline:none;
}
a:focus, .btn:focus,
a:active, .btn:active {
	outline:0 none;
}

h1, h2, h3, h4 {
	margin:0 0 20px;
	text-transform:uppercase;
}

h2 {
	font-size:24px;
}

h3 {
	color:#279bd6;
	font-size:18px;
	margin-bottom:10px;
}

p {
	margin:0 0 30px;
}

ul, ol{
	padding-left: 18px;
}

label {
	font-size:14px;
	text-transform:uppercase;
	margin:0 0 15px;
}

a {
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

.header {
	background-color:#fff;
	padding:0 15px;
	min-height:60px;
	z-index:99;
}

.logo-area{
}

.logo-area .logo {
}
.logo-tagline {
	margin: 20px 0 0 25px;
}

.vr-center, .vr-bottom, .vr-bottom-0
{
 opacity: .01;
}

/*bootstrap override*/
.navbar {
	border: 0 none;
	margin-bottom: 0;
	min-height: 78px;
	padding: 0 15px;
	/*min-width:1360px;*/
}

.navbar-brand {
	margin-right:20px;
}

.navbar-header {
	float: none;
	display:inline-block;
	width:auto;
	position:absolute;
	left:30px;
	top:10px;	
	z-index:999;
}

.landing .navbar-brand {

}
                .landing .min-height
		{			
			margin-top: 78px;
		}
                .landing-height
{
   height: calc(100vh - 141px);
}
.landing .page-padding
{
    padding-bottom: 12%;
}
.landing h2 {
	font-size: 27px;
    font-weight: 400;
    margin: 27px 0 20px;
    text-transform: none;
    color: #ffffff;
		}

.landing .welcome-text {
	/*text-align:center;
	width: 100%;
	margin-top: 24px;*/
	margin-left: 25%;
    margin-top: 24px;
    text-align: center;
    width: 50%;
}

.landing .sb-search{
  /*margin-top: 19px;*/
}

.navbar-nav {
  /*margin: 19px 0 19px 380px;*/
  margin: 19px 0 19px 405px;
}

.landing .navbar-nav {
	display: inline-block;
	float: none;
}

.landing-wrapper .btn-custom:hover, .landing-wrapper .btn-custom:focus {
    background-color: #FFFFFF;
    color: #000000;
    text-decoration: none;
}
.welcome-text.mbtext {
    display: block;
    position: absolute;
    top: 0;
    visibility: visible;
    z-index: 9999;
}

.img-responsive{
	display: inline-block;
}

.navbar-default {
	background:#fff none;
}

.navbar-default .navbar-brand {
	height: auto;
	padding: 0;
	margin:0;
}

.navbar > .container .navbar-brand, 
.navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}

.navbar-default .navbar-nav > li > a {
	color:#289bd4;
	font-size:14px;
	font-weight:500;
	line-height:25px;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-bottom: 3px;
	padding-top: 8px;
	border-bottom:3px solid #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #289bd4;
	border-bottom:3px solid #289bd4;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
  color: #289bd4;
	background-color:transparent;
	border-bottom:3px solid #289bd4;
}

/*
.navbar-nav > li:last-child {
	width:180px;
}
*/

.navbar-default .navbar-form {
	border:1px solid #289bd4;
	box-shadow: 0 none;
	-webkit-box-shadow: 0 none;
	margin: 15px -15px;
	padding: 0;
}

.navbar-form .form-control {
	border: 0;
	border-radius: 4px;
	box-shadow: 0 none;
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 0;
	width: 0;
}

.btn-search {
	background-color:transparent;
	margin-left:-5px;
	color:#289bd4;
}

.submenu-content {
	display:none;
	background:url(../img/drop-shador.png) 0 0 repeat-x;
	margin:0 -15px;

}

.products {
	padding:10px;
	display:block;
	text-align:center;
}

.products ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.products ul li {
	display:inline-block;
	margin:0 15px;
}

.products-list {
	padding:20px 15px 5px;
}

.products-list .products {
	text-align:right;
}

.products-list .products ul li {
    margin: 0 0 0 4px;
}

.products-list .products img  {
	height:25px
}

.item {
	display:block;
	overflow:hidden;
	width: 100%;
	padding: 10px 10px 10px 10%;
}

.item .item-image {
	width:100%;
}

.item .item-image img {
	margin-bottom:10px;
	text-align: left;
}



.item .item-details .btn {
	border: 1px solid;
	font-size: 12px;
	font-weight: 500;
}

.item .item-details .btn:hover {
	border: 1px solid #3d9cc7;
}

.item .item-details figcaption {
	text-transform:uppercase;
	min-height: 40px;
	width: 50%;
	position: relative;
	
}

.item .item-details figcaption p {
	font-size: 12px;
	font-weight: 400;
	color: #231f20;
	position: absolute;
	bottom: 0;
	margin: 0;
}

.item .btn-custom {
	margin-top: 1px;
}

.btn-custom {
	padding: 8px 11px;
	margin-bottom: 0;
	color: #3d9cc7;
	font-size: 10px;
	font-weight: 500;
	line-height: 1.42857143;
	text-transform:uppercase;
	border: 1px solid #3d9cc7;
	border-radius: 0;
	-webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s; 	
}

.btn-custom:focus,
.btn-custom:active:focus,
.btn-custom.active:focus,
.btn-custom.focus,
.btn-custom:active.focus,
.btn-custom.active.focus {
  outline: 0 auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus {
  color: #fff;
  text-decoration: none;
	background-color: #289bd4;
}

.btn-custom:active,
.btn-custom.active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.home .featured .text-lead
{
   max-height: 50vh;
   max-width: 100%;
}


.featured .btn-custom {
	border:2px solid #fff;
	font-size:18px;
	color:#fff;
	padding:15px 50px;
	letter-spacing:2px;
}

.featured .btn-custom:hover {
    border:2px solid #fff;
    background: #FFFFFF;
    color: #000000;
}
.landing .page
{
	margin: 0;
	position: absolute;
	top: 78px;
	bottom: 63px;
}

.landing .men
{
	bottom: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.landing .women
{
	bottom: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.padding-0{
	padding: 0;
}

.home .page {
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	background-position: center top;    
    bottom: 63px;    
    position: absolute;
    top: 78px;

	/*background-attachment:fixed;*/
}


.about-us .page {	
	background-size: auto cover;
	background-attachment:fixed;
}

.about-us .scroller .content {
	padding-top: 53px;
}

.philosophy .content {
	text-align:center;
	padding:0;
}

.philosophy .page h2 {
	font-size:34px;
	line-height:40px;
	color:#231f20;
	letter-spacing:3px;
}

.philosophy .page h4 {
	margin-bottom:20px;
}

.contact-us .page h2 {
	margin-bottom:60px;
}

.content {
	padding:50px 0;
}

.form-control {
  display: block;
  width: 100%;
  height: 42px;
  padding: 12px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.smooth-living .page,
.news-promotions .page {
	background-color:#000;
}

.grid-2-4, .grid-1-2 {
	width:50%;
	float:left;
}

.grid-1-3 {
	position: fixed;
}

.grid-1-3, .grid-3-3 {
	float:left;
}

.product-search .grid-1-1 {
	float:left;
}

.product-search .col-md-4 {
	padding: 0;
}

/*
.grid-3-3 .grid-1-1 {
	border-right:1px solid #f1f1f1;
	border-bottom:1px solid #f1f1f1;
}
*/


.news-promotions .grid-2-2, 
.news-promotions .grid-1-2, 
.news-promotions .grid-1-1 {
	float:left;
}

.news-promotions .grid-2-1 .block > a {
	border-right: 5px solid #000000;	
}

.news-promotions .grid-1-2 > .block > a {
	border-right: 0 solid #000000;
}

.how-to-shave .block > a {
	border-right: 5px solid #000000;
}

.scroller {
	/*height:100%; 
	position:relative;*/
        overflow-x: hidden;
   
}

.block {
	position: relative;
	background-color:#000;
	display:block;
	height:100%;
}

.block img {
	width: 100%;
}

.block .content-box img{
	width: auto;
}

.block > span {
	width: 100%;
	display:block;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:1;
	border-bottom:5px solid #000;
	border-right:5px solid #000;
	overflow:hidden;
}

.center{
	text-align: center;
}

.padding0
{
	padding: 0;
}
.padding-left-0
{
	padding-left: 0;
}
.padding-right-0
{
	padding-right: 0;
}

.owl-item > .block > span, .grid-1-2 > .block > span {
	border-right:5px solid #000;
}

.content-box {
	bottom: 20%;
    position: absolute;
    text-align: center;
    width: 100%;
}
.content-box h2 {
	font-size:20px;
	line-height:30px;
	font-weight: 500;
	color: #FFF;
	letter-spacing:2px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.content-box .btn {
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
	padding: 18px 60px 16px;
	margin-bottom: 0;
	letter-spacing: 2px;
	text-transform:uppercase;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	border-radius: 0;
	-webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
       -o-transition: all 0.3s; 
}

.content-box .btn:hover {
	border: 2px solid #FFFFFF;
	background: #FFFFFF;
	color: #289bd4;
}

.grid-2-4 > .content-box h2 {
	margin-bottom: 30px;
}

.content-box .btn-custom.black {
	border: 2px solid #000;
	color: #000;
}

.content-box .btn-lg {
	padding: 15px 35px;
	font-size: 18px;
	line-height: 1.42857143;
	letter-spacing: 2px;
	border: 2px solid #FFFFFF;
}

.content-box .btn-custom:focus,
.content-box .btn-custom:active:focus,
.content-box .btn-custom.active:focus,
.content-box .btn-custom.focus,
.content-box .btn-custom:active.focus,
.content-box .btn-custom.active.focus {
  outline: 0 auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.content-box .btn-custom:hover,
.content-box .btn-custom:focus,
.content-box .btn-custom.focus {
  color: #000000;
  text-decoration: none;
	background-color: #FFFFFF;
}

.scroller .content {
	padding:30px;
}

.scroller .content h2 {
	margin-bottom:50px;
}

.conversation {
	width:100%;
	display:block;
	overflow:hidden;
	margin-bottom:50px;
}

.conversation img {
	float:left;
	border-radius:50%;
}

.conversation .txt {
	margin-left:130px;
}

.conversation p {
  margin: 0 0 20px;
}


/*********************************
 Page: Product Selector
*********************************/

.product-search, .product-search .page {
	background: #FFFFFF;
}

.product-search .item {
	
	overflow: hidden;
	padding: 5%;
	position: relative;
	/*border-right:1px solid #f1f1f1;
	border-bottom:1px solid #f1f1f1;*/
	border: 0;
}

.product-search .item .item-details {
	margin-left:125px;
	width:auto;
	float:none;
}

.product-search .item .item-image {
	width:auto;
	margin-right:0;
	float:left;
}

.product-search .item .product-name {
	font-size:16px;
	font-weight: 500;
	color:#231f20;
	margin:5px 0 3px;
	text-transform:uppercase;
}

.product-search .item .product-type {
	font-size:16px;
	font-weight: 500;
	color:#1c9ad6;
	margin:0 0 8px;
	text-transform:uppercase;
}

.product-search .item .product-adv {
	font-size:14px;
	color:#dddbdb;
	margin:0 0 12px;
}

.product-search .item .product-info { 
	text-transform:uppercase;
	margin-bottom:12px;
	font-weight: 500;
}

.product-search .item .product-review { 
	font-size:11px;
	color:#898989;
	height:28px;
}

/*
.new-tag {
	height:70px;
	width:70px;
	position:absolute;
	top:0;
	right:0;
	background:url(../img/tag-new.png) 0 0 no-repeat;
}
*/
.new-tag {
	background-image:url(../img/tag-new.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.radio1 {
	width: 25px;
	height: 25px;
}

.checkator {
	margin-top:0;
	margin-bottom:0;
}

label {
	font-size: 14px;
	margin: 0 0 12px;
	text-transform: uppercase;
}

.left-col {
	position:relative; 
	padding:30px 0 20px 15px;
	background: #f1f1f1;
}


.left-col fieldset {
}

.left-col h3 {
	margin-bottom:16px;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 2px;
	color: #231f20;
}

.left-col h3 span {
	color: #1c9ad6;
}

.left-col h4 {
	margin-bottom:16px;
}

.left-col label {
	vertical-align:super;
	margin-bottom:15px;
	display:inline-block;
	text-transform:none;
	color: #231f20;
	font-size: 14px;
	font-weight: 400;
}

.checkator {
	background: none;
}

.checkator_source:checked + .checkator:after {
	background-color: #1268b3;
	border: 2px solid #1268b3;
}

.checkator_source:focus + .checkator {
    border: 2px solid #1268b3;
}


.left-col .form-group {
    margin-bottom: 0;
}

.left-col hr {
	margin-top:8px;
	margin-bottom:20px;
	border-bottom: 1px solid #e6e6e6;
}

.left-col .btn-lg, .womenpage .left-col .btn-lg{
	font-size: 12px;
	font-weight: 500;
	color: #FFFFFF;
	background: #333333;
	padding: 8px 15px;
	border: 2px solid #333333;
	margin-right:14px;
	min-width:118px;
}

.left-col .btn:hover, .womenpage .left-col .btn:hover {
	background:none;
	border: 2px solid #333333;
	color: #333333;
}


/* Language module */
.language .dropdown-menu {
	background-color: #1a1a1a;
	border: 0 none;
	border-radius: 0;
	font-size: 14px;
	margin: 2px 0 0;
	padding: 25px 20px;
  -webkit-box-shadow: none;
          box-shadow: none;	
}

.language i.fa-globe {
	font-size: 18px;
	padding-right: 5px;
	display: table-cell;
}

.language i.fa-angle-up {
	font-size:20px;
	font-weight:bold;
	display:table-cell;
}

.nav-footer > ul > li.language {
	padding:0 10px;
}

.language ul li {
  margin-bottom:1px;
}

.language ul li a {
	color:#fff;
	font-size:12px;
	line-height:14px;
	display: block;
	padding: 1px 10px;
}

.language ul li a img {
	margin-right:5px;
}

/*Search component*/
.navbar-collapse {
	position: relative;
}
.sb-search {
	position: absolute;
	right: 0;
	z-index: 999;
	margin-top: 19px;
	margin-bottom: 0;
	margin-right:11px;
	width: 0%;
	min-width: 45px;
	height: 40px;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #289bd4;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0 15px;
	z-index: 10;
	font-family: inherit;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 1px;
	color: #fff;
}

.sb-search-input::-webkit-input-placeholder {
	color: #fff;
}

.sb-search-input:-moz-placeholder {
	color: #fff;
}

.sb-search-input::-moz-placeholder {
	color: #fff;
}

.sb-search-input:-ms-input-placeholder {
	color: #fff;
}

.sb-icon-search,
.sb-search-submit  {
	width: 45px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #289BD4;
	background: #fff;
	border:1px solid #289bd4;
	z-index: 90;
	font-size: 18px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

/*overrides*/
.sb-search.sb-search-open, .no-js .sb-search {
	width: 180px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #289bd4;
	color: #fff;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}


.owl-theme .owl-controls {
	margin-top: 0;
	position:absolute;
	bottom:30px;
	left:42%;
}

.owl-theme .owl-controls .owl-page span{
	background: #fff;
	opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
  background-color:#289bd4;
}

.checkator_holder {
	display: inline-block !important;
	position: relative;
	margin:0 !important;
}

.owl-theme .owl-controls {
	bottom: 60px;
	left: auto;
	margin-top: 0;
	position: absolute;
	right: -10.2%;
}

.owl-theme .owl-controls .owl-buttons div {
	background: none;
	border-radius: 0;
	color: #FFFFFF;
	font-weight:bold;
	display: inline-block;
	font-size: 12px;
	margin: 5px;
	opacity: 0.5;
	padding: 6px 10px;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev {
	background:url(../img/prod-nav.png) 0 0 no-repeat;
	height:32px;
	width:32px;
	margin: 0 2px 0 0;
}

.owl-theme .owl-controls .owl-buttons div.owl-next {
	background:url(../img/prod-nav.png) 100% 0 no-repeat;
	height:32px;
	width:32px;
	margin: 0;
}
/* About Us CSS Start */
.aboutpage .grid-1-3.aboutus-container{
	
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.aboutus{
	padding: 47px 46px 0 20px;
}
.aboutus h2 {
    color: #333333;
	margin-bottom: 30px;
}
.aboutus h5 {
    color: #177dc2;
    font-size: 18px;
	text-transform: uppercase;
}
.aboutus p {
    color: #333333;
    font-size: 16px;
    line-height: 24px;
}
/* About Us CSS End */

/* How To Shave CSS Start */
.grid-1-3.howtoshave{
	
	background: url(../img/howtoshave.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	 border-right: 8px solid #231F20;
}

.shave-ontainer{
	padding: 40px 40px 40px 18px;
}
.shave-ontainer article{
	padding-left:1em;
}
.shave-ontainer h3{
	padding-bottom: 35px;
}
.shave-ontainer article p{
	font-size:16px;
	color:#333333;
	line-height:22px;
}
.shave-ontainer article a:link{
	text-decoration:underline;
	font-style:italic;
}
.shave-boxs{
	padding-bottom:30px;
}
.shave-boxs .boxs .heffect span{
	left:36%;
}
.shave-boxs figure{
	background:#f8f8f8;
	display:block;
	text-align:center;
}
.shave-boxs figure img{
	width:100%;
	height:auto;
	cursor:pointer;
	transition: all 0.5s ease-in-out 0s;
}
.shave-boxs figure img:hover, .shave-boxs figure img:focus{
	opacity:.75;
}
.shave-boxs figcaption{
	background:#fff;
	padding:10px 30px;
	font-size:18px;
	min-height:130px;
	line-height:24px;
	width:100%;
	text-align: center;
  	vertical-align: middle;
  	/* fallback for non-Flexbox browsers */
  	display: inline-block;
  	/* Flexbox browsers */
  	display: -webkit-inline-box;
  	display: -moz-inline-box;
  	display: -webkit-inline-flex;
  	display: flex;
  	/* vertical centering for legacy, horizontal centering for modern */
  	-webkit-box-pack: center;
  	-moz-box-pack: center;
  	-ms-flex-pack: center;
  	-webkit-justify-content: center;
  	justify-content: center;
  	/* modern Flexbox only */
  	-ms-flex-align: center;
  	-webkit-align-items: center;
  	align-items: center;
  	/* legacy Flexbox only */
  	-webkit-box-orient: vertical;
  	-moz-box-orient: vertical;
}
.shave-pop h4{
	margin-bottom:10px;
}
/* How To Shave CSS End */


/* News & Promotions CSS Start */
.blockbox1{ 
	 width:100%;
	height:calc(50vh - 77px);
	 background: url(../img/img-6.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:block;
	margin-top:77px;
	bottom:0;
	right:0;
		border-bottom:8px solid #000;
}
.news-container {
	
    left: 0;
    padding: 0 15%;
    
    right: 0;
    text-align: center;
    z-index: 999;
}
.blockbox2-1, .blockbox2-2{ 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:calc(50vh - 63px);
	display:block;
	position:relative;
	top:0;
	bottom:0;
	width:100%;
}
.blockbox2-2{ 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-left:8px solid #000;
}
.blockbox3{ 	 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:calc(100vh - 63px);
	border-left:8px solid #000;
}


.btn-white {
	border-color:#FFF;
	color:#fff;
	font-size:14px;
	padding:16px 62px;
}
.btn-white:hover, .btn-white:focus{
	border-color:#FFF;
	background:#fff;
	color:#000200;
}
.news-container h2 {
	font-size:20px;
	line-height:30px;
	font-weight: 500;
	color: #FFF;
	letter-spacing:2px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
/* News & Promotions CSS End */
.privacy-page .privacy-area{
	padding:3% 12%;
}

.no-sidebar, .no-sidebar li, .no-sidebar p{
	font-size:16px;
	line-height:24px;
}

.privacy-page .privacy-area h2{
	margin-bottom:30px;
}
.privacy-page .privacy-area h3, .disclaimer-area h3{
	color: #177dc2;
}
.privacy-page .privacy-area a, .disclaimer-area a{
	color: #177dc2;
}
.privacy-page .privacy-area ul{
	padding-left: 20px;
}
.privacy-page .privacy-area ul li{
	list-style: decimal outside none;
    padding-bottom: 30px;
	font-size:16px;
	line-height:24px;
}

.fullwidth{	
    height: calc(100vh - 141px);
    position: absolute;
    top: 78px;
    width: 100%;
}

.bg-offwhite
{
	background: #F1F1F1;
}

.page-padding
{
	padding: 3% 12%;	
}

.privacy-page .scroller.privacy-area
{
	top:0;
	bottom:0;
	width: 100%;
	position:absolute;
	overflow:hidden;
	display:block;
}

.about-us .scroller .content {
	padding-top: 53px;
}
/*Philosophy*/
.philosophy{
	height:calc(100vh - 140px);	 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top:77px;
}
.philosophy .content{
	padding: 90px 121px 50px 0;
}
.philosophy .content h4{
	margin-bottom:40px;
}
.philosophy .content h4 img{
	display:inline-block;
}

.philosophy .content p {
	font-size:17px;
	line-height:26px;
	margin-bottom:23px;
}

.cont-title h1{
	font-size:24px;
	padding:50px 0;
	margin-bottom:0;
}
.cont-top-space .btn-custom{
	font-size:14px;
	padding:14px 48px;
	border:2px solid;
}
.cont-loca-area{
	padding-left:50px;
}
.cont-loca-area h1{
	font-size:16px;
	margin-bottom:14px;
}
.cont-loca-area .arrow_box {
	padding:20px;
	position: relative;
	background: #d5d5d5;
}
.cont-loca-area .arrow_box:after {
	top: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(213, 213, 213, 0);
	border-top-color: #d5d5d5;
	border-width: 16px;
	margin-left: -16px;
}
.cont-loca-area .arrow_box img{
	border:#289bd4 3px solid;
}
.cont-loca-area .loc-address i.fa-map-marker{
	color:#289bd4;
	font-size:24px;
	margin:15px 0 10px 0;
}
.cont-loca-area .loc-address{
	font-size:16px;
	color:#333333;
	padding-top:10px;
	line-height:24px;
}
.cont-loca-area .loc-address span{
	color:#177dc2;
	margin:15px 0 10px 0;
}
.cont-loca-area .loc-address p{
	padding-left:20px;
}
.cont-loca-area .loc-address a{
	text-decoration:underline;
}
.cont-loca-area .loc-address a:hover{
	text-decoration:none;
}
/*SiteMap*/
/*.sitemap {
	display:block;
	overflow:hidden;
	position:relative;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
}*/
.sitemap .headermap{
	position:relative;
	width:896px;
	margin:0 auto;
	min-height:558px;
}
.sitemap hgroup{
	text-align:center;
	display:block;
	padding:40px 0 15px 0;
}
.sitemap .sithome{
	display:inline-block;
	text-align:center;
	margin:0 auto;
	position:absolute;
	left:46%;
	width:8%;
	top:0;
}
.sitemap ul.sitenav{
	display:block;
	border-top:1px solid #000;
	margin:60px 0 0 0;
	padding:30px 0;
	
}
li.mainmap1, li.mainmap2, li.mainmap3, li.mainmap4, li.mainmap5, li.mainmap6, li.mainmap7, li.mainmap8, li.mainmap9, li.mainmap10{
	float:left;
	list-style:none;
	position:absolute;
	max-width:100px;
}
li.mainmap1{
	left:-50px;
}
li.mainmap2{
	left:120px;
}
li.mainmap3{
	left:294px;
}
li.mainmap4{
	right:330px;
}
li.mainmap5{
	right:140px;
}
li.mainmap6{
	right:-50px;
}
ul.site-subnav{
	min-height:400px;
	position:relative;
	top:10px;
	width:300px;
}
ul.site-subnav li{
	list-style:none;
	position:absolute;
}
ul.site-subnav li ul{
	margin:0;
	padding:5px 0 0 0;
}
ul.site-subnav li ul li{
	list-style:inside;
	font-size:11px;
	line-height:16px;
	height:14px;
	overflow:hidden;
	position:static;
}

ul.site-subnav li ul li a:link, ul.site-subnav li ul li a:visited{
	color:#333;
	font-size:11px;
}
ul.site-subnav li ul li a:hover, ul.site-subnav li ul li a:focus{
	color:#666;
}

ul.site-subnav li.item01{
	left:80px;
	top:32px;
}
ul.site-subnav li.item02{
	left:-80px;
	top:50px;
}
ul.site-subnav li.item03{
	left:80px;
	top:140px;
}
ul.site-subnav li.item04{
	left:-80px;
	top:172px;
}
ul.site-subnav li.item05{
	left:80px;
	top:250px;
}
ul.site-subnav li.item06{
	left:-80px;
	top:294px;
}
ul.site-subnav li.item07{
	left:-80px;
	top:370px;
}
.sitemap hr{
	position:absolute;
	display:block;
	background:#000;
	font-weight:normal;
	width:1px;
	
}
.line{
	top:-32px;
	height: 400px;
	left:50px;
	
}
.linehome{
	height: 30px;
    left: 446px;
    top: 10px;
}
.mainline{
	height: 32px;
    left: 49px;
    top: -52px;
}
.mainline.last{
    left: 46px;
}
.site-subnav .btn-custom{
	width:102px;
}
.item03 .btn-custom{
	width:112px;
}
.itemlineleft{
	height: 30px;
    left: 116px;
    top: -17px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform:rotate(90deg); /* Safari and Chrome */
	-o-transform: rotate(90deg); /* Opera */
	-moz-transform: rotate(90deg); /* Firefox */
}
.itemlineright{
	height: 30px;
    left: -14px;
    top: -17px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform:rotate(90deg); /* Safari and Chrome */
	-o-transform: rotate(90deg); /* Opera */
	-moz-transform: rotate(90deg); /* Firefox */
}
.mainmap3 ul li{
	list-style:none;
	margin-top:36%;
	margin-left: 34px;
}
.mainmap3 .line{
	height: 132px;
    left: 50px;
    top: 26px;
}
.mainmap3 .itemlineright{
	height: 23px;
    position:static;
	margin-left:-12px;
	margin-top:-30px;
}
.sitemap .fottermap{
	position:relative;
	width:1220px;
	margin:0 auto;
	min-height:220px;
}

.sitemap .fottermap li{
	list-style:none;
}

.fottermap li.mainmap1{
	left:-50px;
}
.fottermap li.mainmap2{
	left:130px;
}
.fottermap li.mainmap3{
	left:224px;
}
.fottermap li.mainmap4{
	left:358px;
}
.fottermap li.mainmap5{
	left:494px;
}
.fottermap li.mainmap6{
	right:809px;
}
.fottermap li.mainmap7{
	right:356px;
}
.fottermap li.mainmap8{
	right:215px;
}
.fottermap li.mainmap9{
	right:86px;
}
.fottermap li.mainmap10{
	right:-41px;
}
.fottermap hgroup{
	margin-bottom:-50px;
	margin-top:0;
}
.mainmap3 ul{
	padding-left:40px;
}
/*Sign UP*/
.btn-group.schickdrop{
	width:100%;
}
.btn-group.schickdrop .btn-default{
	border-radius:0;
}
.btn-group.schickdrop .btn-default.selectfield, .btn-group.schickdrop .dropdown-menu{
	width:80%;
	text-align:left;
	border-radius:0;
}
.btn-group.schickdrop .btn-default.selectfield:hover{
	background-color: #fff;
    border-color: #ccc;
}
.btn-group.schickdrop .dropdown-toggle{
	width:20%;
	background-color: #e6e6e6;
    border-color: #adadad;
}
.newslatter .checkfield{
	border-bottom:1px solid #c1c1c1;
	padding:20px 0;
}
.newslatter .checkfield input{
	width:25px !important;
	height:25px;
	border:1px solid #000;
	border-radius:0;
}
.newslatter .checkfield label{
	font-size: 14px;
    padding: 0 40px;
    text-transform: capitalize;
    width: auto !important;
	color:#231f20;
}
.newslatter .checkator_holder{
	float:left !important;
}
.newslatter .checkator.checkbox{
	border-radius:0;
	border:1px solid #cdcdcd;
	background:#fff;
}
.womenpage .newslatter .checkator.checkbox{
	border-radius:0;
	border:1px solid #cdcdcd;
	background:#fff;
}
.formheight {
	display:block;
	overflow:hidden;
	position:relative;
	top:0;
	bottom:0;
	width:100%;
}



.footer .products {
	margin:-10px -30px 0;
	background-color:#fff;
}

.footer .products ul li {
	display:inline-block;
	margin:0 15px;
}

.footer .products {
	padding:20px 5px;
}

/* Footer */
.footer {
	color:#ffffff;
	font-weight: 400;
	letter-spacing:1px;
	background-color:#1a1a1a;
	padding:10px 15px;
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	/*min-width:1360px;*/
	min-height:60px;
	z-index:9999;
}


.footer li a {
	color:#ffffff;
	font-size:13px;
}

.footer a:hover, .footer a:focus, .footer .active a {
	color:#289bd4;
	text-decoration:none;
}

/* Social module */ 
.social {
	display:inline-block;
	margin-left:23px;
}

.social ul {
	list-style-type:none;
	margin:0;
	padding:5px;
}

.social ul li {
	list-style-type:none;
	display:inline-block;
}

.social ul li a {
	font-size:20px;
	color:#1a1a1a;
	font-weight:bold;
	background-color:#fff;
	padding:5px;
	margin:2px;
	width:30px;
	height:30px;
	display:block;
	text-align:center;
	border-radius:50%;
}

.social ul li a.facebook:hover {
	background-color:#45619D;
	color:#fff;
}

.social ul li a.twitter:hover {
	background-color:#55ACEE;
	color:#fff;
}

.social ul li a.pinterest:hover {
	background-color:#BD1E23;
	color:#fff;
}

.social ul li a.google-plus:hover {
	background-color:#DD4B39;
	color:#fff;
}

.social ul li a.youtube:hover {
	background-color:#C3191E;
	color:#fff;
}

.social ul li a.instagram:hover {
	background-color:#316188;
	color:#fff;
}

/* Copyright */
.copyright {
	display:inline-block;
	padding:0;
	font-size: 13px;
}
.landing .copyright {
	padding-top:15px;
}
.language span.lang-con-name {
	display: table-cell;
	vertical-align:top;
    padding-right: 5px;	
}

/* Footer navigation */
.nav-footer {
	text-align:right;
}

.nav-footer > ul {
	list-style-type:none;
	padding:8px 0;
	margin:0;
}
 
.nav-footer > ul > li {
	list-style-type:none;
	display:inline-block;
}

.nav-footer > ul > li > a {
	padding:5px 10px;
	display:inline-block;
}



/*New Body Product Carousel*/
.customslide{
 z-index:9999;
}
.customslide .left.carousel-control, .customslide .right.carousel-control{
 position:fixed;
 background:#666;
 opacity:.5;
 height:130px;
 width:40px;
 top:40%;
 text-align:left;
}
.customslide .left.carousel-control{
 background:url(../img/arrow-left.png) no-repeat 20px center #000;
 padding:7px 15px 0 35px;
 left:0;
 
}

.customslide .right.carousel-control{
 background:url(../img/arrow-right.png) no-repeat right 20px center #000;
 right:0;
 padding:7px 35px 0 15px;
}
.customslide .left.carousel-control:hover{
 background:url(../img/arrow-left.png) no-repeat 20px center #000; 
}

.customslide .right.carousel-control:hover{
 background:url(../img/arrow-right.png) no-repeat right 20px center #000;
 
}
.left.carousel-control .prevContent, .right.carousel-control .prevContent  {
 transition: opacity .85s ease-in-out;
   -moz-transition: opacity .85s ease-in-out;
   -webkit-transition: opacity .85s ease-in-out;
}
.right.carousel-control .prevContent {
 transition: opacity .85s ease-in-out;
   -moz-transition: opacity .85s ease-in-out;
   -webkit-transition: opacity .85s ease-in-out;
}
.customslide .left.carousel-control:hover, .customslide .right.carousel-control:hover{
 width:250px;
 opacity:.75;
 height:130px;
}


.prevContent{
 color:#fff;
 opacity:0;
 height:115px;
 display:block;
 width:0;
text-indent:-9999px;
  
 
}
.prevContent img{
 height:0;
 width:0;
 -webkit-transition: height .5s; /* For Safari 3.1 to 6.0 */
transition: height .5s;
margin-right:10px;
}
.prevContent h2{
	font-size:0px;
	text-indent:-9999px;
	margin:0;
	display:none;
	-webkit-transition: height .5s; /* For Safari 3.1 to 6.0 */
	transition: height .5s;
	height:0;
	width:0;
}
.left.carousel-control:hover .prevContent, .right.carousel-control:hover .prevContent{
	 opacity:1;
}
.left.carousel-control:hover .prevContent h2, .right.carousel-control:hover .prevContent h2{
	 font-size:15px;
	 font-weight: 400;
	 width:192px;	
	 text-indent:0 !important;
	 line-height:22px;
	 display:block;
	 margin-top:-30px;
	 display:block;
}
.left.carousel-control:hover .prevContent img, .right.carousel-control:hover .prevContent img{
	width:auto;
	display:block;
	height:115px;
	margin-top:30px;
}
.prevContent h2 span{
	display:block;
	color:#289bd4;
	font-weight:500;
}

.womenpage .prevContent h2 span{
	display:block;
	color:#21d4db;
	font-weight:500;
}
/*accordion */
.accordion .panel-group .panel{
	border:0 none;
	border-radius:0;
	background:none;
	border-color:transparent;
	box-shadow:none !important;
}
.accordion .panel-group{
	margin-bottom:0;
}
.accordion .panel-default > .panel-heading{
	border:0 none;
	border-radius:0;
	background:none;
}

.accordion .panel-title a{
	padding-left: 30px;
	text-decoration:none;
	background:url(../img/minus.png) no-repeat left;
}

.accordion .panel-title a.collapsed{
	background:url(../img/plus.png) no-repeat left;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #fff;
}

.scrollToTop{
	padding: 7px 15px 10px;		
	opacity: .6;	
	margin: 0 15px 15px 0;	
	display:none;
	background: #000000;
	font-size: 22px;
	color: #ffffff;	
}
.scrollToTop:hover, .scrollToTop:visited, .scrollToTop:focus{
	color: #ffffff;	
}

.b-modal{
	z-index: 9999;
}

.bPopup-box{
	position:absolute; 
	min-height: 200px;
	min-width: 200px;
	top: 0;
	left: 0;
	display:none;
	background-color: #ffffff;	
}

.bPopup-box .button.b-close{	
	position: absolute;
	right: 26px;
	top: 26px;
	cursor: pointer;
}

.bPopup-box .button.b-close span{	
	background: url("../img/close.png") no-repeat scroll right top transparent;
	width: 80px;
	height: 16px;
	text-align: right;
	color: #FFF;
	text-indent: 9999px;
	display: block;
	transition: all 0.5s ease-in-out 0s;	
}

.bPopup-box .b-header{	
	background: none repeat scroll 0px 0px #1268B3;
	height: 70px;
	width: 100%;
	display: block;
}

.womenpage .bPopup-box .b-header{	
	background: none repeat scroll 0px 0px #00BAC6;
}

.bbox{
    padding: 15px 60px 30px;    
}


/* Small devices (tablets, 768px and up) */	 
@media (max-width: 767px) {
	.nav-footer {
		text-align: center;
	}
	
	.social {
		margin-left: 10px;
	}
	
}
/* CSS for new implementation of Site Map  Starts */
.site-map{
	padding:30px 6% 0 5%;
}
.site-map h2{
	margin-bottom:36px;
}
.womenpage .site-map h3{
	font-size:16px;
	color:#00bac7;
	padding-bottom:10px;
	border-bottom:1px solid #c1c1c1;
}
.site-map ul{
	margin:5px 14px 25px;	
	padding:0;
}
.site-map ul li a{
	font-size:14px;
	color:#333333;
}
.site-map h4{
	margin-bottom:0;
	font-size:18px;
	text-transform: none;
}
.right-sitemap ul{
	margin:0;	
	padding:0;
}
.right-sitemap ul li{
	list-style-type:none;
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom:1px solid #c1c1c1;

}
.no-sidebar .right-sitemap li{
	line-height: 18px;
}
.womenpage .right-sitemap ul li a{
	font-size:16px;
	color:#00bac7;
	text-transform: uppercase;
}
.right-sitemap ul li a:hover{
	text-decoration:none;
}
.site-map h3{
 font-size:16px;
 color:#289BD4;
 padding-bottom:10px;
 border-bottom:1px solid #c1c1c1;
}
.right-sitemap ul li a {
    color: #289BD4;
    font-size: 16px;
    text-transform: uppercase;
}
/* Css for new site map ends here */

#iframeForm {
	height:1100px;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	.nav-footer {
		text-align: left;
	}

	.social {
		margin-left: 30px;
	}
	#iframeForm {
		height:1100px;
	}
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
	.social {
		margin-left: 30px;
	}
	
	.item .btn-custom {
		margin-top: 65px;
	}
	#iframeForm {
		height:1050px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.social {
		margin-left: 23px;
	}	
	.navbar-nav {
		margin: 19px 0 19px 380px;
	}
	.navbar-brand > img{
		width: 95%
	}
	.logo-tagline {
		margin-left: 10px;
	}
	.logo-tagline > img{
		width: 80%;
	}
	
	/* Home page */
	.home .featured {
		padding-top: 2%;
	}
	
	
	/* Product Selector */
	.navbar-default .navbar-nav > li > a{
		letter-spacing: 0;
		padding-left: 8px;
		padding-right: 8px;
	}
	/*.navbar-nav > li:last-child, .sb-search.sb-search-open, .no-js .sb-search {
		width: 130px;
	}*/
	.sb-search.sb-search-open, .no-js .sb-search {
		width: 140px;
	}
	/*.item .btn-custom {
		margin-top: 65px;
	}*/
	#iframeForm {
		height:1050px;
	}

}
@media (max-width: 1280px) {
.philosophy .content p {
    line-height: 24px;
}
.sitemap .fottermap{
	width:1130px;
}
.fottermap li.mainmap2{
	left:76px;
}
.fottermap li.mainmap3{
	left:214px;
}
.fottermap li.mainmap4{
	left:348px;
}
.fottermap li.mainmap5{
	left:484px;
}
.fottermap li.mainmap6{
	right:448px;
}
.fottermap li.mainmap7{
	right:336px;
}
.fottermap li.mainmap8{
	right:205px;
}
.fottermap li.mainmap9{
	right:86px;
}
.fottermap li.mainmap10{
	right:-49px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1560px) {
	.navbar-nav {
		margin: 19px 0 19px 405px;
	}
	.navbar-brand > img{
		width: 100%;
	}
	.logo-tagline {
		margin: 18px 0 0 24px;
	}
	.logo-tagline > img{
		width: 100%;
	}
	
	
	/* Product Selector */
	.navbar-default .navbar-nav > li > a{
		letter-spacing: 2px;
		padding-left: 15px;
		padding-right: 15px;
	}
	/*.navbar-nav > li:last-child, .sb-search.sb-search-open, .no-js .sb-search {
		width: 190px;
	}*/
	.sb-search.sb-search-open, .no-js .sb-search {
		width: 180px;
	}
}